pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: HEADS UP: security/audit-packages removal

Joerg Sonnenberger <> writes:

> On Mon, Jan 07, 2008 at 07:52:59PM -0500, Greg Troxel wrote:
>> Not quite, but perhaps close enough.  For example, if I have a NetBSD-4
>> system with up-to-date in-tree tools, will pkgsrc object to those tools
>> as old?
> If you want to use audit-pkgsrc, yes. Note that if you want to use the
> user-destdir support, you will need a newer pkg_install as well.

I don't think you really answered the question, but I interpret your
answer as "no".  My point is that withdrawing audit-packages without a
forced upgrade to pkg_install that brings it back seems unfriendly.

Home | Main Index | Thread Index | Old Index